Your submission was sent successfully! Close

You have successfully unsubscribed! Close

CVE-2016-5107

Published: 30 May 2016

The megasas_lookup_frame function in QEMU, when built with MegaRAID SAS 8708EM2 Host Bus Adapter emulation support, allows local guest OS administrators to cause a denial of service (out-of-bounds read and crash) via unspecified vectors.

Priority

Negligible

CVSS 3 base score: 6.0

Status

Package Release Status
qemu
Launchpad, Ubuntu, Debian
precise Does not exist

trusty
Released (2.0.0+dfsg-2ubuntu1.26)
upstream Needs triage

wily Ignored
(reached end-of-life)
xenial
Released (1:2.5+dfsg-5ubuntu10.3)
Patches:
upstream: http://git.qemu.org/?p=qemu.git;a=commit;h=b60bdd1f1ee1616b7a9aeeffb4088e1ce2710fb2
qemu-kvm
Launchpad, Ubuntu, Debian
precise Not vulnerable
(code not present)
trusty Does not exist

upstream Needs triage

wily Does not exist

xenial Does not exist